https://kedro.org/ logo
#advanced-need-help
Title
# advanced-need-help
d

Deep

06/21/2022, 10:23 AM
I upgraded the protobuf package pip install --upgrade "protobuf<=3.20.1"